<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/find_information_game_icon"
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:src="@mipmap/icon"/>

    <TextView
        android:id="@+id/find_information_game_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="5dp"
        android:maxLines="2"
        android:lines="2"
        android:text="小绵羊小绵羊小绵羊小绵羊小小绵羊小绵羊小绵羊小绵羊小小绵羊小绵羊小绵羊小绵羊小小绵羊小绵羊小绵羊小绵羊小"
        android:textColor="#020202"
        android:textSize="15sp"
        app:layout_constraintBottom_toTopOf="@+id/find_information_game_time"
        app:layout_constraintEnd_toStartOf="@+id/find_information_game_bt2"
        app:layout_constraintStart_toEndOf="@+id/find_information_game_icon"
        app:layout_constraintTop_toTopOf="@+id/find_information_game_icon" />

    <TextView
        android:id="@+id/find_information_game_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="小绵羊小绵羊小绵羊小绵羊小小绵羊小绵羊小绵羊小绵羊小小绵羊小绵羊小绵羊小绵羊小小绵羊小绵羊小绵羊小绵羊小"
        android:lineSpacingExtra="@dimen/content_padding_5"
        android:textColor="#989898"
        android:textSize="13sp"
        app:layout_constraintBottom_toBottomOf="@+id/find_information_game_icon"
        app:layout_constraintStart_toStartOf="@+id/find_information_game_name"
        app:layout_constraintTop_toBottomOf="@+id/find_information_game_name" />


    <TextView
        android:id="@+id/find_information_game_bt1"
        style="@style/style_button_find"
        android:text="立即下载"
        app:layout_constraintBottom_toTopOf="@+id/find_information_game_bt2"
        app:layout_constraintEnd_toEndOf="@+id/find_information_game_bt2"
        app:layout_constraintStart_toStartOf="@+id/find_information_game_bt2"
        app:layout_constraintTop_toTopOf="@+id/find_information_game_icon"/>
    <TextView
        android:id="@+id/find_information_game_bt2"
        style="@style/style_button_find2"
        android:text="立即预约"
        app:layout_constraintBottom_toBottomOf="@+id/find_information_game_icon"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/find_information_game_name"
        app:layout_constraintTop_toBottomOf="@+id/find_information_game_bt1" />

</android.support.constraint.ConstraintLayout>